/* PPC Page */
section {
	float: left;
    width: 100%;
}
.page-template-ppc-ibissolutions h1, h2, h3, h4, h5, h6{
  font-family: "Bitter", sans-serif!important;
}
.page-template-ppc-ibissolutions .wpcf7-not-valid-tip {
    transform: unset;
}
.page-template-ppc-ibissolutions p{
  font-family "Open Sans", sans-serif!important;
}






#formPopup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 9998;
  justify-content: center;
  align-items: center;
}
#formPopup .popup-inner {
  background: #fff;
  padding: 30px;
  max-width: 600px;
  width: 90%;
  position: relative;
  z-index: 9999;
}
#formPopup #closeForm {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 10000;
  background: #0B2D4C;
  color: #fff;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
  font-size: 16px;
}




section.ppc-hero-section {
    padding: 80px 120px 230px 120px;
    clip-path: polygon(0 0, 100% 0, 100% 75%, 50% 100%, 0 75%);
	position: relative;
}
.ppc-hero-text-holder h1 {
    font-size: 70px;
    margin-top: 0px;
    color: #fff;
    font-weight: 700;
    line-height: 80px;
    margin-bottom: 45px;
}
.ppc-hero-text-holder h1 span {
    font-size: 80px;
}
.ppc-hero-text-holder p {
    font-size: 18px;
    color: #fff;
	line-height: 30px;
}
.wrap-text-hero-ppc p span {
    font-weight: 700;
}
.single-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #111;
    opacity: 0.4;
}
.wrap-text-hero-ppc {
    float: left;
    width: 100%;
    padding-right: 45px;
}
section.ibis-video-osi {
    padding: 80px 120px;
}
.video-osi-text h2 {
    margin-bottom: 20px;
}
.ibis-osi-modules-holder h2, .video-osi-text h2, .ibis-osi-advantages-holder h2, .project-osi-text h2 {
	color: #0B2D4C;
    font-size: 36px;
    margin-top: 0px;
	font-weight: 700;
}
.video-osi-text p, .ibis-osi-advantages-holder p, .project-osi-text p{
    color: #0B2D4C;
    font-size: 18px;
}
.space-ppc-section {
    float: left;
    width: 100%;
    padding: 10px;
}
.video-osi iframe {
    top: 0;
    left: 0;
    width: 100%;
    height: 410px;
    border: 0;
}
.video-osi-inner-holder {
    float: left;
    width: 100%;
    padding-right: 35px;
}
.ibis-osi-modules-holder {
	float: left;
	width: 100%;
}
.ibis-osi-modules-holder h2 {
	color: #fff;
}
.ibis-osi-modules-holder h2 {
    margin-bottom: 0px;
    padding: 0px 25%;
	text-align: center;
}
section.ibis-osi-modules {
	padding: 80px 150px;
}
.modules-wrap {
    margin-top: 50px;
	float: left;
	width: 100%;
}
.ppc-service-box.text-center {
    padding: 35px;
    background-color: rgba(248, 248, 248, 0.7);
	border-radius: 8px;
	height: 315px;
	box-shadow: 10px 10px 40px rgba(6, 60, 91, 1.01);
}
.ppc-osi-box1,
.ppc-osi-box2,
.ppc-osi-box3 {
  margin-bottom: 40px;
}
.ppc-service-box.text-center p{
	font-size: 17px;
	color: #0B2D4C;
}
.ppc-service-box.text-center h4 {
    font-size: 22px;
    font-weight: 600;
	margin-bottom: 20px;
    margin-top: 15px;
	color: #e8548c;
}
.ppc-service-box-bottom-row {
    float: left;
    width: 100%;
    justify-content: center;
    display: flex;
}
section.ibis-osi-advantages {
    padding: 80px 120px;
    background-color: #f8f8f8;
    position: relative;
}
.ibis-osi-advantages-holder {
	text-align: center;
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
.project-osi-text span {
    font-weight: 700;
    font-style: italic;
}
.ibis-osi-advantages-holder p {
    padding: 0px 25%;
	margin: 20px 0px;
}
.image-bullet-holder {
    float: left;
    width: 100%;
    position: relative;
}
.image-wrap-osi-adv {
    width: 80%;
    float: left;
}
.image-wrap-osi-adv img {
    width: 100%;
    float: left;
    height: 700px;
    object-fit: cover;
	border-radius: 8px;
}
.osi-adv-bullets {
    float: left;
    position: absolute;
    width: 40%;
    right: 0;
    background: linear-gradient(to top, #6296BC, #0B2D4C);
    padding: 30px 30px 30px 20px;
	top: 50%;
    left: 50%;
    transform: translate(25%, -50%);
	box-shadow: 0 4px 14px rgba(0, 0, 0, 0.7);
	border-radius: 8px;
}
.osi-adv-bullets li {
    color: #fff;
    margin-bottom: 20px;
    margin-left: 28px;
	font-size: 22px;
}
.osi-adv-bullets  ul {
    padding: 0px;
    list-style: none;
	margin: 0px;
}
.osi-adv-bullets li::before {
    content: "✓";
    position: absolute;
    left: 22px;
    color: #e8548c;
    font-size: 11px;
    font-weight: bold;
    background: #fff;
    border-radius: 50%;
    padding: 1px 4px;
    margin-top: 8px;
}
.osi-adv-bullets li:last-child {
  margin-bottom: 0;
}
.bullets-button {
    float: left;
    width: 100%;
    margin-top: 60px;
	margin-bottom: 20px;
}
.openForm {
    background: #fff;
    padding: 12px 20px;
    border-radius: 0px;
    color: #063c5b;
    font-weight: 700;
	font-size: 16px;
	border-color: #fff;
	transition: all .5s ease-in-out;
}
.openForm:hover {
	background-color: #0c1f3c;
	color: #fff;
	transition: all .5s ease-in-out;
	border-color: #fff;
}
.bullets-button a, .banner-holdet-text a {
    background: #fff;
    padding: 12px 20px;
    border-radius: 25px;
    color: #063c5b;
    font-weight: 600;
}
.bullets-button a:hover, .banner-holdet-text a:hover {
	background-color: #0c1f3c;
	color: #fff;
	transition: all .5s ease-in-out;
}
.ppc-service-box.text-center img {
    width: 95px;
}
section.ibis-video-project {
    padding: 80px 120px;
}
.ibis-video-project-holder {
    float: left;
    width: 100%;
}
.project-osi-text h2 {
    line-height: 50px;
	margin-bottom: 25px;
}
.project-osi-text p {
	line-height: 30px;
}
.project-osi iframe {
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
    border: 0;
}
.project-osi-text {
    text-align: center;
}
section.banner-holder-ibis {
    padding: 80px 120px;
    background: linear-gradient(to top, #6296BC, #0B2D4C);
	text-align: center;
}
.banner-holdet-text {
    float: left;
    width: 100%;
	padding: 0px 25%;
}
.banner-holdet-text h2 {
    font-size: 34px;
    font-weight: 600;
    color: #fff;
}
.banner-holdet-text p{
	color: #fff;
    font-size: 22px;
	margin: 25px 0px;
}
/* Footer PPC */
.sbb-address-mail img {
    width: 290px;
}
.sbb-address, .sbb-email {
    color: #fff;
    display: flex;
    font-size: 16px;
	position: relative;
}
.sbb-address p {
    margin: 20px 0px 20px 23px;
}
.sbb-address i, .sbb-email i {
    margin-right: 8px;
}
.sbb-address i {
    font-size: 20px;
}
.site-info-wrap {
    float: left;
    width: 100%;
    padding: 40px 80px 100px 80px;
	background-color: #0B2D4C;
}
.footer-ppc-image-holder img {
    width: 350px;
}
.site-footer-ppc-ibis {
    float: left;
    width: 100%;
    background-color: #222222;
}
.sbb-email a {
    color: #fff;
}
.sbb-email a:hover{
    color: #2aa5dd;
	transition: all .5s ease-in-out;
}
.site-branding.ppc-ibis-header {
    background-color: #0B2D4C;
    padding: 20px 40px;
}
.site-branding.ppc-ibis-header img {
    width: 290px;
}
.ibis-form-holder label {
    float: left;
    width: 100%;
}
.ibis-form-holder {
    padding: 35px;
	float: left;
    width: 100%;
	background-color: #fff;
	border-radius: 8px;
}
.form-wrap-ibis input {
    width: 100% !important;
    color: #111;
    border-radius: 8px;
    padding: 12px;
    background: #fff;
	border: 1px solid #ccc;
	font-size: 16px;
}
.ibis-form-holder h2 {
    margin-top: 0px;
    margin-bottom: 35px;
	text-align: center;
	font-size: 24px;
    font-weight: 600;
}
.ibis-form-holder form.wpcf7-form.init {
    float: left;
    width: 100%;
    height: 260px;
}
.form-wrap-ibis input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #063c5b;
    color: #ffff;
    border-radius: 0px;
	margin: 20px 0px;
	padding: 22px;
	font-weight: 600;
	line-height: 0px;
	transition: all .5s ease-in-out;
}
.form-wrap-ibis input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
    background-color: #fff;
    color: #063c5b;
	transition: all .5s ease-in-out;
}
.ibis-form-holder input.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email {
    margin: 12px 0px;
}
.ibis-form-holder .wpcf7 form.sent .wpcf7-response-output {
	color: #111;
	float: left;
	width: 100%;
}
.form-button-holder {
    float: left;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ibis-form-holder .wpcf7-response-output {
    float: left;
    width: 100%;
}
.sbb-address p::before {
  content: "";
  position: absolute;
  left: 0;
  width: 16px;
  height: 16px;
  background: #2aa5dd;
  border-radius: 50% 50% 50% 0;
  transform: rotate(-45deg);
}
.sbb-address p::after {
  content: "";
  position: absolute;
  left: 6px;
  top: 26px;
  width: 4px;
  height: 4px;
  background: #0B2D4C;
  border-radius: 50%;
}
.email-icon {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 14px;
    background: #2aa5dd;
    border-radius: 2px;
	margin-right: 5px;
    margin-top: 5px;
}
.email-icon::before,
.email-icon::after {
    content: "";
    position: absolute;
    left: 3px;
    top: 0;
    width: 0;
    height: 0;
    border: 7px solid transparent;
}
.email-icon::after {
    border-top: 7px solid #fff;
}



.ppc-key-box.box-project-center {
    padding: 30px;
	border-radius: 8px;
	text-align: center;
}
.ppc-key-box.box-project-center h4 {
    color: #0B2D4C;
    font-weight: 700;
    font-size: 24px;
	margin: 25px 0px;
}
.ppc-key-box.box-project-center p {
    color: #0B2D4C;
    font-size: 18px;
	position: relative;
	padding-top: 25px;
}
.ppc-key-box.box-project-center img {
    width: 70px;
    height: 70px;
}
.project-osi-text p {
    padding: 0% 25%;
}
.project-osi-text {
    margin-bottom: 30px;
}
.ppc-project-box1, .ppc-project-box2, .ppc-project-box3 {
    margin-bottom: 30px;
}
.ppc-key-box.box-project-center p:after {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    background: #565872;
    width: 100%;
    height: 1px;
    border-radius: 3px;
}



@media only screen and (max-width: 1500px) {
	.ppc-hero-text-holder h1 {
		font-size: 45px;
		margin-bottom: 30px;
		line-height: 64px;
	}
	.ppc-service-box.text-center {
		height: 335px;
	}
	.ppc-hero-text-holder h1 span {
		font-size: 65px;
	}
}

@media only screen and (max-width: 1350px) {
	.ppc-hero-text-holder h1 {
		font-size: 46px;
		line-height: 56px;
	}
	section.ppc-hero-section {
		padding: 70px 60px 210px 60px;
		clip-path: polygon(0 0, 100% 0, 100% 80%, 50% 100%, 0 80%);
	}
	section.ibis-video-osi, section.ibis-osi-modules, section.ibis-osi-advantages, section.ibis-video-project, section.banner-holder-ibis {
		padding: 80px 60px;
	}
	.ibis-osi-modules-holder h2, .video-osi-text h2, .ibis-osi-advantages-holder h2, .project-osi-text h2, .banner-holdet-text h2 {
		font-size: 32px;
	}
}

@media only screen and (max-width: 1200px) {
	.wrap-text-hero-ppc {
		padding-right: 15px;
	}
	.hero-form-holder {
		padding: 0px!important;
	}
	section.ppc-hero-section {
		padding: 60px 40px 210px 40px;
		clip-path: polygon(0 0, 100% 0, 100% 85%, 50% 100%, 0 85%);
	}
	.video-osi-inner-holder {
		float: left;
		width: 100%;
		padding-right: 10px;
	}
	section.ibis-video-osi, section.ibis-osi-advantages, section.ibis-video-project, section.banner-holder-ibis{
        padding: 80px 40px;
    }
	section.ibis-osi-modules {
		padding: 40px 40px;
	}
	.ibis-osi-modules-holder h2, .banner-holdet-text {
		padding: 0px 20%;
	}
	.ppc-service-box.text-center {
		padding: 30px;
	}
	.ibis-osi-advantages-holder p {
		padding: 0px 18%;
	}
	.ppc-key-box.box-project-center h4 {
		font-size: 22px;
	}
	.ppc-key-box.box-project-center {
    	padding: 20px; 
	}
	.ppc-key-box.box-project-center p {
		font-size: 17px; 
	}
}

@media only screen and (max-width: 992px) {
    .ppc-hero-text-holder h1 {
        font-size: 42px;
		text-align: center;
		margin-bottom: 20px;
    }
	.ppc-hero-text-holder p {
		font-size: 17px;
		line-height: 26px;
		text-align: center;
	}
	.wrap-text-hero-ppc {
		margin-bottom: 40px;
	}
	section.ppc-hero-section {
        padding: 60px 20px 135px 20px;
        clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%);
    }
	.wrap-text-hero-ppc {
        padding-right: 0px;
    }
	.video-osi iframe {
		position: relative;
		height: 400px;
	}
	.video-osi-inner-holder {
        padding-right: 0px;
    }
	.video-osi-inner-holder, .video-osi-text, .video-osi, .project-osi-text, .project-osi, .footer-ppc-image-holder, .footer-ppc-email-holder, .ppc-hero-text-holder {
        padding: 0px!important;
    }
	section.ibis-video-osi, section.ibis-osi-advantages, section.ibis-video-project, section.banner-holder-ibis{
        padding: 80px 20px;
    }
	section.ibis-osi-modules {
		padding: 50px 20px;
	}
	.video-osi-inner-holder {
		margin-bottom: 30px;
	}
	.ppc-service-box.text-center p {
		margin-bottom: 0px;
	}
	.ppc-service-box.text-center h4 {
		font-size: 20px;
	}
	.ppc-service-box.text-center {
		padding: 20px;
	}
	.osi-adv-bullets {
		width: 50%;
		transform: translate(0%, -50%);
	}
	.image-wrap-osi-adv img {
		height: 630px;
	}
	.ibis-osi-advantages-holder p, .project-osi-text p {
        padding: 0px 10%;
    }
	.project-osi-text p {
		margin: 30px 0px;
	}
	.banner-holdet-text {
        padding: 0px 5%;
    }
	.banner-holdet-text p {
		font-size: 17px;
		margin: 20px 0px;
	}
	.ppc-service-box.text-center {
        padding: 20px;
		height: 320px;
    }
	.ppc-osi-box1, .ppc-osi-box2, .ppc-osi-box3 {
		margin-bottom: 20px;
	}
	.ppc-service-box.text-center img {
		width: 85px;
	}
	.ppc-key-box.box-project-center p {
		font-size: 17px;
	}
	.footer-ppc-image-holder img {
		width: 335px;
	}
	.sbb-address p::after {
		top: 28px;
	}
	.sbb-address p::before {
		top: 22px;
	}
	.site-info-wrap {
		padding: 40px 15px 80px 15px;
	}
	.ppc-key-box.box-project-center p {
		margin-top: 12px;
	}
	.ppc-hero-text-holder h1 span {
		font-size: 52px;
	}
}

@media only screen and (max-width: 868px) {
	.ppc-project-box1, .ppc-project-box2, .ppc-project-box3, .ppc-project-box4, .ppc-project-box5 {
		width: 100%!important;
	}
	.ppc-service-box-bottom-row {
		display: unset;
	}
	.ppc-project-box1, .ppc-project-box2, .ppc-project-box3, .ppc-project-box4 {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 768px) {
	.ppc-hero-text-holder h1 {
        font-size: 38px;
		line-height: 42px;
	}
	section.ppc-hero-section {
        padding: 50px 15px 130px 15px; 
	}
	section.ibis-video-osi, section.ibis-osi-advantages, section.ibis-video-project, section.banner-holder-ibis{
        padding: 80px 15px;
    }
	section.ibis-osi-modules {
		padding: 15px 15px;
	}
	.ibis-osi-modules-holder h2, .video-osi-text h2, .ibis-osi-advantages-holder h2, .project-osi-text h2, .banner-holdet-text h2 {
        font-size: 28px;
    }
	.video-osi-text p, .ibis-osi-advantages-holder p, .project-osi-text p {
		font-size: 17px;
	}
	.ppc-service-box-bottom-row {
		display: unset;
	}
	.ppc-osi-box1,
	.ppc-osi-box2,
	.ppc-osi-box3, .ppc-osi-box4, .ppc-osi-box5 {
	  	margin-bottom: 30px;
	}
	.ibis-osi-modules-holder {
		margin-bottom: 40px;
	}
	.ibis-osi-modules-holder h2 {
        padding: 0px 10%;
    }
	.image-wrap-osi-adv {
		width: 100%;
		float: left;
	}
	.image-wrap-osi-adv img {
        height: unset;
    }
	.osi-adv-bullets {
		position: unset;
		width: 100%;
		padding: 30px 30px 30px 20px;
		transform: translate(0%, 0%);
	}
	.image-wrap-osi-adv img {
        height: 300px;
    }
	.bullets-button {
		margin-top: 45px;
	}
	.site-branding.ppc-ibis-header img {
		width: 210px;
	}
	.site-branding.ppc-ibis-header {
		padding: 15px 20px;
	}
	.ppc-service-box.text-center {
        padding: 50px 20px;
        height: unset;
    }
	.osi-adv-bullets li {
		font-size: 20px;
	}
	.project-osi-text h2 {
		line-height: 24px;
		margin-bottom: 0px;
	}
	.project-osi-text p {
        margin: 20px 0px;
    }
	.ppc-hero-text-holder h1 span {
		font-size: 45px;
	}
}

@media only screen and (max-width: 550px) {
	.ppc-hero-text-holder h1 {
        font-size: 32px;
    }
	.ibis-osi-modules-holder h2, .video-osi-text h2, .ibis-osi-advantages-holder h2, .project-osi-text h2, .banner-holdet-text h2 {
        font-size: 25px;
    }
	.video-osi-text p, .ibis-osi-advantages-holder p, .project-osi-text p {
		color: #5e6d80;
		font-size: 17px;
		line-height: 25px;
	}
	.video-osi iframe {
        height: 310px;
    }
	.ibis-osi-modules-holder h2 {
        padding: 0px 5%;
    }
	.ibis-osi-advantages-holder p, .project-osi-text p {
        padding: 0px 5%;
    }
	.project-osi iframe {
		height: 300px;
	}
	.banner-holdet-text {
        padding: 0px 0%;
    }
	section.banner-holder-ibis {
        padding: 40px 15px 55px 15px;
    }
	.banner-holdet-text p {
		font-size: 16px;
	}
	section.ppc-hero-section {
        clip-path: polygon(0 0, 100% 0, 100% 95%, 50% 100%, 0 95%);
    }
	.ppc-service-box.text-center img {
		width: 75px;
	}
	.ppc-service-box.text-center {
        padding: 35px 20px;
    }
	section.ibis-video-project {
		padding: 60px 15px;
	}
	section.ibis-osi-modules {
        padding: 60px 15px 15px 15px;
    }
	.ibis-form-holder h2 {
		font-size: 20px;
	}
	.osi-adv-bullets li {
        font-size: 18px;
    }
	.footer-ppc-image-holder img {
        width: 300px;
    }
	.ppc-hero-text-holder h1 span {
		font-size: 40px;
	}
}